* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 12px;
	color: #1b1a23;
	font-family: Arial, Helvetica, sans-serif;
	background: url(images/bg.png) center fixed repeat; 
}

 h1 {
    border-bottom: 1px solid #f4f3ef;
    box-shadow: 0 1px 0 #fcfcfc;
    /* you'll need all the vendor prefixes for `box-shadow` */
  }

a:link{
font-family: Courier New;
color: #21202a;
text-decoration: underline;
}

a:visited{
font-family: Courier New;
color: #21202a;
text-decoration: underline;
}

a:hover{
font-family: Courier New;
color: #21202a;
text-decoration: none;
}


.clear {
	clear: both;
}

p.clear {clear:both;}

#page-wrap {
	width: 1000px;
	padding: 10px;
	margin: 10px auto;
}

.button {
	float: left;
}

#us {
	display: block;
}
#us-button {
	opacity: 1.0;
}

#uk {
	display: none;
}
#uk-button {
	opacity: 0.5;
}

#canada {
	display: none;
}
#canada-button {
	opacity: 0.5;

}

#australia {
	display: none;
}
#australia-button {
	opacity: 0.5;

}

#asia {
	display: none;
}
#asia-button {
	opacity: 0.5;

}


#europe {
	display: none;
}
#europe-button {
	opacity: 0.5;

}

ol{
	counter-reset: li; /* Initiate a counter */
	list-style: none; /* Remove default numbering */
	*list-style: decimal; /* Keep using default numbering for IE6/7 */
	font: 15px Arial, Helvetica, sans-serif;
	padding: 0;
	margin-bottom: 4em;
	text-shadow: 0 1px 0 rgba(0,0,0,.5);
}

ol ol{
	margin: 0 0 0 2em; /* Add some left margin for inner lists */
}

.rectangle-list a{
	position: relative;
	display: block;
	padding: .4em .4em .4em .8em;
	*padding: .4em;
	margin: .5em 0 .5em 2.5em;
	background: #64636e;
	color: #FFFFFF;
	text-decoration: none;
	transition: all .3s ease-out;	
}

.rectangle-list a:hover{
	background: #b2b1b6;
}	

.rectangle-list a:before{
	content: counter(li);
	counter-increment: li;
	position: absolute;	
	left: -2.5em;
	top: 50%;
	margin-top: -1em;
	background: #3a3846;
	height: 2em;
	width: 2em;
	line-height: 2em;
	text-align: center;
	font-weight: bold;
}

.rectangle-list a:after{
	position: absolute;	
	content: '';
	border: .5em solid transparent;
	left: -1em;
	top: 50%;
	margin-top: -.5em;
	transition: all .3s ease-out;				
}

.rectangle-list a:hover:after{
	left: -.5em;
	border-left-color: #3a3846;				
}	


::-webkit-scrollbar {width: 20px;height: 20px;}
::-webkit-scrollbar-track {background-color: #3a3846;}
::-webkit-scrollbar-thumb:vertical {background-color: #edc7ba;}
::-webkit-scrollbar-thumb:vertical:hover,::-webkit-scrollbar-thumb:horizontal:hover {background: #0d0c13;}
::-webkit-scrollbar-thumb:horizontal {background-color: #edc7ba;}

::selection {background:#3a3846;color:#FFF;text-shadow:none;}

::-webkit-selection {background:#3a3846;color:#FFF;text-shadow:none;}

::-moz-selection {background:#3a3846;color:#FFF;text-shadow:none;}